# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhall <stefan.asserhall@comhem.se>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-10-12 02:18+0200\n"
"PO-Revision-Date: 2011-10-12 18:02+0200\n"
"Last-Translator: Stefan Asserhall <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: MapBrowserFactory.cpp:40
msgid "Map Browser"
msgstr "Kartbläddrare"

#: MapBrowserFactory.cpp:42
msgctxt ""
"This string will be used to name widgets of this class. It must _not_ "
"contain white spaces and non latin1 characters."
msgid "mapBrowser"
msgstr "kartbläddrare"

#: MapBrowserFactory.cpp:43
msgid "Displays an interactive map."
msgstr "Visar en interaktiv karta."
